[Desktop Entry]
Type=Application
Name=Cisco AnyConnect VPN Client
Comment=Connect to a private network using the Cisco Systems AnyConnect VPN Client
Exec=/opt/cisco/vpn/bin/vpnui
Icon=/opt/cisco/vpn/pixmaps/vpnui48.png
Terminal=false
Encoding=UTF-8
Categories=Application;Network;
